body,td,th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
.title{
	font-family: Tahoma;
	font-weight:bold;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	 
}
.blackbold {
	font-family: Tahoma;
	font-weight:bold;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	padding:3px;
}
.redkbold {
	font-family: Tahoma;
	font-weight:bold;
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
	 
}
.tablecell {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2C2C2C;
	text-decoration: none;
	background-color: #FAB82A;
	padding: 5px;
}

.table {
	background-color: #2C2C2C;
	font-size: 11px;
	text-decoration: none;
	
	 
}
.tabletext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	}
.more{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
	}
.white {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.moreorg{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FAB82A;
	font-weight: bold;
	text-decoration: none;
	}
	.orgbold{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FAB82A;
	font-weight: bold;
	text-decoration: none;
	}
	.download{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	}.box {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	padding: 5px;
}
